SpriteLibrary

# SpriteInfo
CopyFrom Method

Update the current SpriteInfo class such that it is identical to the class you are copying from.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void CopyFrom(
    	SpriteInfo toCopyFrom
    )

#### Parameters

toCopyFrom
  Type: SpriteLibrary
  SpriteInfo
  A spriteInfo class

See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace